Subject: [bug#74158] [PATCH v2 2/4] gnu: Add rust-emacs-0.19.

From: Efraim Flashner <[email-masked]>
Date: Sun, 17 Nov 2024 10:51:02 +0200

Thanks for the patch. I changed the order of inheritance between the two
packages.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted